function FileData_Pairs(x)
{
x.t("overflow","policies");
x.t("overflow","policy");
x.t("parameter","description");
x.t("possible","values");
x.t("description","queueinfo");
x.t("end-call","parameters");
x.t("queue","possible");
x.t("queue","declaration");
x.t("queue","overflowpolicy");
x.t("queueinfo","tibems_int");
x.t("queueinfo","reference");
x.t("queueinfo","policy");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsqueueinfo_getoverflowpolicy");
x.t("cobol","call");
x.t("policies","tibco");
x.t("enterprise","message");
x.t("guide","tibemstopicinfo_getoverflowpolicy");
x.t("returning","tibems-status");
x.t("tibemsqueueinfo_getoverflowpolicy","tibemsqueueinfo_getoverflowpolicy");
x.t("tibemsqueueinfo_getoverflowpolicy","function");
x.t("tibemsqueueinfo_getoverflowpolicy","tibco");
x.t("tibemsqueueinfo_getoverflowpolicy","tibemsqueueinfo");
x.t("tibemsqueueinfo_getoverflowpolicy","using");
x.t("parameters","parameter");
x.t("retrieves","overflow");
x.t("function","retrieves");
x.t("function","stores");
x.t("function","purpose");
x.t("tibemstopicinfo_getoverflowpolicy","page");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","overflow");
x.t("purpose","overflow");
x.t("tibems_int","overflowpolicy");
x.t("tibems_overflow_discard_old","tibems_overflow_reject_incoming");
x.t("tibems_overflow_reject_incoming","information");
x.t("reference","overflowpolicy");
x.t("tibems_overflow_default","tibems_overflow_discard_old");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("value","queueinfo");
x.t("declaration","tibems_status");
x.t("location","remarks");
x.t("remarks","function");
x.t("page","514");
x.t("information","overflow");
x.t("policy","queue");
x.t("policy","location");
x.t("overflowpolicy","cobol");
x.t("overflowpolicy","returning");
x.t("overflowpolicy","function");
x.t("values","tibems_overflow_default");
x.t("tibemsqueueinfo","queueinfo");
x.t("tibemsqueueinfo","tibemsqueueinfo_getoverflowpolicy");
x.t("administration","tibemsqueueinfo");
x.t("514","tibco");
x.t("call","tibemsqueueinfo_getoverflowpolicy");
x.t("call","call");
x.t("service","user\u2019s");
x.t("using","value");
x.t("user\u2019s","guide");
}
